<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Reorder the sentences to summarize the story. (pgSDADR1)</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<sentences>

<sentence><![CDATA[Mrs Dumoise dies of typhoid.]]></sentence>
<sentence><![CDATA[Dumoise goes on holiday.]]></sentence>
<sentence><![CDATA[Dumoise goes to Bagi.]]></sentence>
<sentence><![CDATA[Ram Dass sees Mrs Dumoise.]]></sentence>
<sentence><![CDATA[‘We’ll meet in Nuddea,’ she says.]]></sentence>
<sentence><![CDATA[A telegram arrives for Dumoise. ]]></sentence>
<sentence><![CDATA[Dumoise must go to Nuddea.]]></sentence>
<sentence><![CDATA[Dumoise dies of cholera there.]]></sentence>
</sentences>
</exercise>